@charset "UTF-8";

.multistakeholder-text {
  font-size: 1.6rem;
  line-height: 2;
  margin-bottom: 4rem;
}

.multistakeholder-list {
  margin-bottom: 12rem;
}

.multistakeholder-list li {
  display: flex;
  justify-content: flex-start;
  align-items: flex-start;
  margin-bottom: 2rem;
}

.multistakeholder-list li:last-child {
  margin-bottom: 0;
}

.multistakeholder-list li p {
  margin: 0;
  font-size: 1.6rem;
  line-height: 1.75;
  text-indent: -1.7rem;
  padding-left: 1.7rem;
  position: relative;
  z-index: 0;
}

.multistakeholder-list li p::before {
  content: "";
  min-width: 0.7rem;
  display: inline-block;
  aspect-ratio: 1;
  border-bottom: 1px solid #0068b7;
  border-right: 1px solid #0068b7;
  vertical-align: middle;
  transform: rotate(-45deg);
  margin-right: 1rem;
}

.multistakeholder-list li p a {
  font-size: 1.6rem;
  font-weight: normal;
  line-height: 1.75;
  margin-top: 1rem;
  color: var(--color-main);
  text-decoration: underline;
}
.multistakeholder-list li a.hover {
  text-decoration: none;
}

.multistakeholder-list li p a {
  transition: color 0.12s, text-decoration 0.12s;
}

.multistakeholder-list li p .icon-pdf::after {
  content: "";
  display: inline-block;
  width: 3.8rem;
  height: 1.6rem;
  background: url(/images3/common/icon-pdf.png) no-repeat;
  background-size: contain;
  margin: 0 0.5rem;
  vertical-align: middle;
}
